Bug 101626 - Error in configuration of sound /dev/audio
Summary: Error in configuration of sound /dev/audio
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-04 20:27 UTC by leandro rossatto
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description leandro rossatto 2003-08-04 20:27:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
during autoconfiguration of sndconfig this error appears:

error occurred when opening /dev/audio

This is after it tries to play a sound.  My sound card, an
SB AWE32, is correctly identified.

Version-Release number of selected component (if applicable):
0.65.2

How reproducible:
Always

Steps to Reproduce:
1. sndconfig OK
2. starts the configurator. OK
3. during automatic configuration test of sound. appears the error
    

Additional info:

Comment 1 Bill Nottingham 2003-08-04 20:58:45 UTC
For ISAPnP devices, this usually implies a driver bug.

Comment 2 Bugzilla owner 2004-09-30 15:41:24 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.